using System.ComponentModel.DataAnnotations;

namespace Siger.Middlelayer.WmsRepository.Request
{
    public class RequestCheck
    {
        [Required(ErrorMessage = "IDNotNull")]
        public int id { get; set; }
        [Required(ErrorMessage = "BillCheckResultNotNull")]
        public bool pass { get; set; }
        public string des { get; set; }
    }
}
